.. nodoctest

.. _sage.algebras.finite_dimensional_algebras.finite_dimensional_algebra_ideal:

Ideals of Finite Algebras
=========================

.. This file has been autogenerated.


.. automodule:: sage.algebras.finite_dimensional_algebras.finite_dimensional_algebra_ideal
   :members:
   :undoc-members:
   :show-inheritance:
   

